Subject: Re: bug#63980: [PATCH] gnu: python-typeguard: Add dependency on python-setuptools-scm.

From: Vinicius Monego <[email-masked]>
Date: Sun, 17 Sep 2023 11:29:01 +0000

Em sex, 2023-09-08 às 23:51 +0200, Ludovic Courtès escreveu:
> Hi Vinicius,
> 
> Vinicius Monego <[email-masked]> skribis:
> 
> > If it's a problem in the data service only, can I push this to
> > master?
> > There are 257 rebuilds with this change (including pytorch) and I
> > want
> > to add another one in https://issues.guix.gnu.org/63621 before it
> > hits
> > 300.
> 
> I think you can go ahead and push both series (assuming that at least
> ‘python-pytorch’ is fine after these changes).
> 
> Thanks,
> Ludo’.

Hi Ludo,

Closing this one because I applied it. I pushed only part of the other
because the latest version of BoTorch is having issues with reporting
its version, I will look further into it.

Vinicius